.card-pane {
  //border: 1px solid #ECECEC;
  //border-bottom: none;

  .card-header,
  .card-content {
    background-color: white;
    border: 1px solid #E8E8E8;
  }

  //border: 1px solid #dfdfdf;
  //box-shadow: 0 0 5px 0px #CCC;

  .card-content {
    border-top: none;

    &:not(.card-content-last) {
      border-bottom: none;
    }

    &.card-content-last {
      margin-bottom: @trench;
    }
  }

  .card-header {
    .flex-layout-h;
    min-height: 40px;
    //height: 40px;
    flex-shrink: 0 !important;
    border-bottom: 2px solid #A1B4BF;
    // background-color: @mood-neutral-bgcolor;
    border-bottom-color: @mood-neutral-bordercolor;

    &:not(.card-header-main) {
      padding-left: @padded-horizontal;
      padding-right: @padded-horizontal;

      .title, .actions {
        // center vertically
          .flex-layout-h;
          align-items: center;
        //
      }

      .title {
        font-size: 14px;
        font-weight: 500;
      }
    }

    .title {
      .flex;
    }

    .actions {
      flex-shrink: 0;
      margin-left: 15px;
    }

    &.card-header-main {
      .flex-layout-v;
      .fully-padded-pane;

      //min-height: 84px;

      .title {
        .flex-layout-h;

        h2 {
          margin: 0;
          font-size: 16px;
          line-height: 20px;
          .flex;
        }

        .id {
          margin-left: 15px;
          font-size: 14px;
        }
      }

      .info {
        margin-top: 5px;
        .flex-layout-h;
        min-height: 32px;
        align-items: center;
      }

      .statuses {
        .flex;
        //margin-top: 8px;
        //text-align: right;

        &> span {
          display: inline-block;
          padding: 4px 8px;
          background-color: rgba(0, 0, 0, 0.016);
          //border-radius: 3px;

          /*i {
            width: 12px;
            text-align: left;
            diplay: inline-block;
          }*/

          &:not(:first-child) {
            // padding-left: 5px;
            // margin-left: 5px;
            // border-left: 1px solid blue;
          }
        }
      }

      .actions {
        .flex-layout-v;

        .buttons {
          .flex-layout-h;
          .flex;
          align-items: center;
          justify-content: flex-end;
          //padding-top: 5px;

          button:not(:first-child) {
            margin-left: 5px;
          }
        }
      }
    }

    &.card-header-no-separator {
      border-bottom: none;
    }
  }
}

.card-header.mood-neutral {
  // border-top-color: @mood-neutral-bordercolor;
  // border-top-width: 2px;
}
.card-header.mood-success {
  background: linear-gradient(180deg, #FAFFF6 0%,rgb(255, 255, 255) 100%) !important;
  // border-top-color: @mood-success-bordercolor;
  // border-top-width: 2px;
}
.card-header.mood-warning {
  background: linear-gradient(180deg, #FFFDF4 0%,rgb(255, 255, 255) 90%) !important;
  // border-top-color: @mood-warning-bordercolor;
  // border-top-width: 2px;
}
.card-header.mood-primary {
  background: linear-gradient(180deg, #F8FFFF 0%,rgb(255, 255, 255) 90%) !important;
  // border-top-color: @mood-warning-bordercolor;
  // border-top-width: 2px;
}